Skip to main content
`Ctrl`+`K`

# numpy.polynomial.hermite_e.hermeline

polynomial.hermite_e.hermeline(off, scl)

  Hermite series whose graph is a straight line.

  Parameters:
    off, scl scalars

      The specified line is given by `off + scl*x`.

  Returns:
    y ndarray

      This module’s representation of the Hermite series for `off + scl*x`.

  See also

  `numpy.polynomial.polynomial.polyline`
  `numpy.polynomial.chebyshev.chebline`
  `numpy.polynomial.legendre.legline`
  `numpy.polynomial.laguerre.lagline`
  `numpy.polynomial.hermite.hermline`

  Examples

      >>> from numpy.polynomial.hermite_e import hermeline
      >>> from numpy.polynomial.hermite_e import hermeline, hermeval
      >>> hermeval(0,hermeline(3, 2))
      3.0
      >>> hermeval(1,hermeline(3, 2))
      5.0